/* conjunction to end a compound sentence */
" and" = " og";

/* No comment provided by engineer. */
"%@" = "%@";

/* Account Name (Connecting) - shown for an account while it is connecting */
"%@ (Connecting)" = "%@ (Connecting)";

/* This is displayed in the message window when prompting to receive a file. The first %@ is the sender; the second %@ is the filename of the file being sent. It will be followed by buttons such as 'Save' and 'Cancel'. */
"%@ requests to send you %@" = "%1$@ requests to send you %2$@";

/* Message displayed when a contact sends a buzz/nudge/other notification */
"%@ wants your attention!" = "%@ wants your attention!";

/* comma between actions in the events list */
"," = ",";

/* period at the end of the Events pane sentence describing actions taken for an event */
"." = ".";

/* Colon which will be appended after a label such as 'User Name', before an input field */
":" = ":";

/* Placeholder displayed as the name of a new account */
"<New Account>" = "<Nýr reikningur>";

/* No comment provided by engineer. */
"\"%@\" is already in use." = "\"%@\" is already in use.";

/* No comment provided by engineer. */
"Account:" = "Reikningur:";

/* Label for contact alert action (e.g. Send message, Play sound, etc.) */
"Action:" = "Aðgerð:";

/* No comment provided by engineer. */
"Add Account" = "Add Account";

/* No comment provided by engineer. */
"Add an action for the selected event" = "Bæta aðgerð við valinn atburð";

/* No comment provided by engineer. */
"Adium provides encryption, authentication, deniability, and perfect forward secrecy over %@ via Off-the-Record Messaging (OTR). If your contact is not using an OTR-compatible messaging system, your contact will be sent a link to the OTR web site when you attempt to connect. For more information on OTR, visit http://www.cypherpunks.ca/otr/." = "Adium provides encryption, authentication, deniability, and perfect forward secrecy over %@ via Off-the-Record Messaging (OTR). If your contact is not using an OTR-compatible messaging system, your contact will be sent a link to the OTR web site when you attempt to connect. For more information on OTR, visit http://www.cypherpunks.ca/otr/.";

/* No comment provided by engineer. */
"Alias:" = "Alias:";

/* No comment provided by engineer. */
"available contact" = "available contact";

/* No comment provided by engineer. */
"away contact" = "away contact";

/* No comment provided by engineer. */
"Cancel" = "Hætta við";

/* Cancel current account activity prefix */
"Cancel: %@" = "Cancel: %@";

/* No comment provided by engineer. */
"Cannot open sound set" = "Gat ekki opnað hljóðpakka";

/* No comment provided by engineer. */
"Clear" = "Hreinsa";

/* No comment provided by engineer. */
"Configure the selected action" = "Stilla valda aðgerð";

/* No comment provided by engineer. */
"Connect All Accounts" = "Connect All Accounts";

/* Connect account prefix */
"Connect: %@" = "Connect: %@";

/* No comment provided by engineer. */
"contact list group" = "contact list group";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Custom" = "Custom";

/* Button which deletes the selection */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Delete Account" = "Delete Account";

/* New contact alert pane */
"Delete after event occurs" = "Eyða ef villa kemur upp";

/* No comment provided by engineer. */
"Delete Event?" = "Eyða atburði?";

/* No comment provided by engineer. */
"Delete the account %@?" = "Delete the account %@?";

/* No comment provided by engineer. */
"Disable" = "Disable";

/* %@ will be the name of a plugin. This is the title of the dialogue shown when an unknown plugin is loaded */
"Disable %@?" = "Disable %@?";

/* No comment provided by engineer. */
"Disabled Accounts" = "Disabled Accounts";

/* Disconnect account prefix */
"Disconnect: %@" = "Disconnect: %@";

/* Button which indicates that the editing sheet is done */
"Done" = "Done";

/* Button which duplicates the selection */
"Duplicate" = "Duplicate";

/* No comment provided by engineer. */
"Edit Account" = "Edit Account";

/* No comment provided by engineer. */
"Edit Link" = "Edit Link";

/* No comment provided by engineer. */
"Edit presets:" = "Edit presets:";

/* No comment provided by engineer. */
"Enable" = "Enable";

/* Enable account prefix */
"Enable %@" = "Enable %@";

/* Label besides the encryption preference menu */
"Encryption:" = "Dulkóðun:";

/* Label for contact alert event (e.g. Contact signed on, Message received, etc.) */
"Event:" = "Atburður";

/* No comment provided by engineer. */
"External plugins may cause crashes and odd behavior after updating Adium.  Disable this plugin if you experience any issues." = "External plugins may cause crashes and odd behavior after updating Adium.  Disable this plugin if you experience any issues.";

/* No comment provided by engineer. */
"Idle" = "Aðgerðalaus";

/* No comment provided by engineer. */
"idle contact" = "idle contact";

/* No comment provided by engineer. */
"Invalid status icon pack" = "Ógilt stöðutáknmyndasafn";

/* No comment provided by engineer. */
"Join" = "Taka þátt";

/* No comment provided by engineer. */
"Join Chat" = "Taka þátt í spjalli";

/* Text of the typing preference checkbox in the account preferneces */
"Let others know when you are typing" = "Láta aðra notendur vita þegar þú skrifar";

/* Label for the login server field in the account preferences */
"Login Server:" = "Login Server:";

/* No comment provided by engineer. */
"New Alert" = "Ný aðvörun";

/* No comment provided by engineer. */
"No compatible accounts connected" = "Engir samhæfðir reikningar tengdir";

/* No comment provided by engineer. */
"OK" = "Í lagi";

/* Label for the password field in the account preferences */
"Password:" = "Lykilorð:";

/* No comment provided by engineer. */
"Paste" = "Paste";

/* Label for the port field in the account preferences */
"Port:" = "Port:";

/* No comment provided by engineer. */
"Remove the %i actions associated with this event?" = "Fjarlægja aðgerðirnar %i sem tengjast þessum atburði?";

/* No comment provided by engineer. */
"Remove the selected action(s)" = "Fjarlægja valda aðgerða";

/* Button which renames the selection */
"Rename" = "Rename";

/* No comment provided by engineer. */
"Sound set upgrade failed" = "Uppsetning á hljóðasafni mistókst";

/* No comment provided by engineer. */
"The active status icon pack \"%@\" installed at \"%@\" is invalid.  It is missing the required status icon \"%@\".  If you received this pack from adiumxtras.com, please contact its author. Your status icon setting will be restored to the default." = "The active status icon pack \"%1$@\" installed at \"%2$@\" is invalid.  It is missing the required status icon \"%3$@\".  If you received this pack from adiumxtras.com, please contact its author. Your status icon setting will be restored to the default.";

/* No comment provided by engineer. */
"The characters you're entering are not valid for an account name on this service." = "Stafirnir sem þú ert að nota gilda ekki sem nafn fyrir reikning í þessari þjónustu.";

/* No comment provided by engineer. */
"The sound set %@ is version %i, and this version of Adium does not know how to handle that; perhaps try a later version of Adium." = "Hljóðpakkinn %1$@ er af útgáfu %2$i og þessi útgáfa af Adium veit ekki hvernig á að nota hann. Reyndu nýrri útgáfu af Adium.";

/* No comment provided by engineer. */
"This version of Adium uses a new format for sound sets. Adium was not able to update the sound set %@ located at %@. It has been disabled." = "Þessi útgáfa af Adium notar nýja gerð hljóðpakka. Adium gat ekki uppfært hljóðpakkan %1$@ sem staðsettur er á %2$@. Ekki er hægt að nota hann lengur.";

/* Label in front of the title for a preset */
"Title:" = "Title:";

/* Label beside the 'let others know when you are typing' checkbox in the account preferences */
"Typing:" = "Innsláttur:";

/* No comment provided by engineer. */
"Unknown" = "Óþekkt";

/* No comment provided by engineer. */
"User Name" = "Notandanafn";

/* No comment provided by engineer. */
"Your attention is requested!" = "Your attention is requested!";